@charset "UTF-8";

html{
    margin: 0;
    padding: 0;
    font-size: 100%;
}
body{
    margin: 0;
    padding: 0;
    color: #ba0c2f;
    font-family: 'Noto Sans JP', sans-serif;
}
.site-container{
    overflow: hidden;
}
a{
    text-decoration: none;
    padding: 6px;
}
img{
    max-width: 100%;
}
li{
    list-style: none;
}
.wrapper{
    max-width: 1200px;
    padding: 80px 200px 100px 200px;
    margin: 0 auto;
    text-align: center;
}
.sec-title{
    font-size: 2rem;
    padding: 6px;
    border-bottom: solid 3px #ba0c2f;
    display: inline-block;
    margin: 0 0 50px;
}
.en-title{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 9rem;
    font-weight: 1000;
    font-style: italic;
    opacity: 0.1;
    z-index: -5;
    margin: 0;
    line-height: 1.2;
    text-align: right;
}
.onlySp{
    display: none;
}

#header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 10;
    transform: translateY(-100%);
    transition: transform 0.5s ease-in-out;
}
#header.show {
    transform: translateY(0);
}

#nav-menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 80px;
}
#nav-menu ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    width: 75%;

}
#nav-menu ul li a{
    color: #111;
    transition: all 0.3s ease;
    font-weight: bold;
}
#nav-menu ul li a:hover{
    color: #ba0c2f;
}
#nav-menu .cta-button{
    border: none;
    background-color: transparent;
}
#nav-menu .cta-button a{
    color: #fff;
    font-weight: bold;
    border: solid 1px #ba0c2f;
    padding: 15px 30px;
    background-color: #ba0c2f;
    border-radius: 30px;
    display: block;
    width: 160px;
    box-shadow: 1px 1px 2px #686868;
    transition: all 0.3s ease;
}
#nav-menu .cta-button a:hover{
    background-color: #fff;
    color: #ba0c2f;
}

#menu-button{
    position: fixed;
    top: 0;
    transform: translateY(-100%);
    transition: all 0.5s ease-in-out;
    right: 10px;
    width: 50px;
    height: 50px;
    z-index: 30;
    background-color: #ba0c2f;
    border-radius: 6px;
    cursor: pointer;
}
#menu-button span{
    content: "";
    background: #fff;
    width: 40px;
    height: 3px;
    border-radius: 2px;
    position: absolute;
    left: 5px;
    transition: all 0.3s ease-in-out;
}
#menu-button span:first-child{
    top: 9px;
}
#menu-button span:nth-child(2){
    top: 24px;
}
#menu-button span:last-child{
    bottom: 9px;
}
#menu-button.visible{
    transform: translateY(0);
    top: 10px;
}
#menu-button.show span:first-child{
    top: 24px;
    transform: rotate(45deg);
}
#menu-button.show span:nth-child(2){
    opacity: 0;
}
#menu-button.show span:last-child{
    bottom: 24px;
    transform: rotate(-45deg);
}

#side-btn {
    position: fixed;
    right: 0;
    bottom: 40px;
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
#side-btn a {
    border: solid 3px #fff;
    color: #fff;
    font-weight: bold;
    border-radius: 10px 0 0 10px;
    font-size: 1.2rem;
    background-color: #ba0c2f;
    box-shadow: 1px 1px 2px #686868;
    display: block;
    padding: 30px 15px;
    transition: 0.3s;
    writing-mode: vertical-rl;
    text-orientation: upright;
    transition: all 0.3s ease;
    box-sizing: border-box;
}
#side-btn a:first-child{
    margin-bottom: 10px;
}
#side-btn a:hover{
    background-color: #fff;
    color: #ba0c2f;
    border: solid 3px #ba0c2f;
}

#feature .list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 0;
}
#feature .list li{
    background-color: #ba0c2f;
    border-radius: 50%;
    width: 270px;
    height: 270px;
    padding: 20px;
    box-shadow: 1px 1px 2px #686868;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#feature .list p{
    color: #fff;
    font-size: 1.3rem;
    font-weight: bold;
}

#achievements{
    padding: 0 200px 100px 200px;
    margin: -40px 0 0;
    text-align: center;
    top: -35px;
    background-image: url(../img/achievement-bg.png);
    background-size: auto;
}
#achievements .title{
    background-color: #ba0c2f;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    position: relative;
    z-index: 2;
}
#achievements .title p{
    margin: 0;
}
#achievements .title span{
    font-size: 1.8rem;
}
#achievements .sub-title{
    padding-top: 60px;
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 0;
}
#achievements .sales{
    width: 90%;
    margin-bottom: 40px;
}
#achievements .sec-title{
    margin: 0 0 30px;
}
#achievements .list{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    padding-left: 0;
    gap: 20px;
}
#achievements .list li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(33.33% - 20px);
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 10px;
    border: solid 3px #ba0c2f;
    box-shadow: 1px 1px 2px #686868;
    padding: 30px 10px;
    flex-grow: 1;
}
#achievements .list li img{
    width: 15%;
}
#achievements .list li p{
    color: #ba0c2f;
    font-size: 1.7rem;
    font-weight: bold;
    margin: 0 0 0 10px;
}

#free-standing .sec-visual{
    position: relative;
}
#free-standing .sec-visual__title{
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
}
#free-standing .sec-visual__title .sub-title{ 
    padding: 6px;
    border-bottom: solid 3px #ba0c2f;
    font-size: 1.7rem;
    font-weight: bold;
    margin: 0;
    display: inline-block;
}
#free-standing .sec-visual__title .title{ 
    font-size: 3rem;
    font-weight: bold;
    margin: 15px 0;
}
#free-standing .en-title{
    right: -160px;
    top: -30px;
}

#free-standing__feature{
    position: relative;
}
#free-standing__feature .en-title{
    color: #111;
    top: 57px;
}
#free-standing__feature .list{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    padding-left: 0;
}
#free-standing__feature li{
    width: calc(33.33% - 20px);
    position: relative;
}
#free-standing__feature li .list-en-title{
    position: absolute;
    transform: rotate(90deg);
    color: #111;
    font-size: 2rem;
    font-weight: 1000;
    opacity: 0.1;
    z-index: -5;
    margin: 0;
    line-height: 1.2;
    text-align: left;
}
#free-standing__feature li:first-child .list-en-title{
    top: 272px;
    right: -42px;
}
#free-standing__feature li:nth-child(2) .list-en-title{
    top: 268px;
    right: -35px;
}
#free-standing__feature li:last-child .list-en-title{
    top: 313px;
    right: -85px;
}
#free-standing__feature li .title{
    font-size: 1.7rem;
    font-weight: bold;
    margin: 10px 0 0 0;
}
#free-standing__feature li .text{
    color: #111;
    padding: 10px;
    text-align: left;
}

#free-standing__case{
    position: relative;
}
#free-standing__case .en-title{
    color: #111;
    top: 57px;
    right: 10px;
}
#free-standing__case .slider__sp{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 20px;
    padding-left: 0;
}
#free-standing__case .slide-item__sp{
    width: calc(33.33% - 20px);
    flex-grow: 1;
    border-radius: 10px;
    box-shadow: 1px 1px 4px #686868;
}
#free-standing__case .title{
    color: #fff;
    font-weight: bold;
    background-color: #ba0c2f;
    border-radius: 30px;
    margin: 1em 15px;
    padding: 10px 0;
}
#free-standing__case .text{
    color: #111;
    padding: 0 15px;
    margin-bottom: 2em;
    text-align: left;
}

#foldable .sec-visual{
    position: relative;
}
#foldable .sec-visual__title{
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
}
#foldable .sec-visual__title .sub-title{ 
    padding: 6px;
    border-bottom: solid 3px #ba0c2f;
    font-size: 1.7rem;
    font-weight: bold;
    margin: 0;
    display: inline-block;
}
#foldable .sec-visual__title .title{ 
    font-size: 3vw;
    font-weight: bold;
    margin: 15px 0;
}
#foldable .en-title{
    top: -30px;
    right: -160px;
}
#foldable .recommend{
    padding-left: 0;
    margin: 0;
    position: absolute;
    top: 135px;
    left: 0;
}
#foldable .recommend li{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 16px;
}
#foldable .recommend img{
    margin-right: 8px;
    width: 5%;
}
#foldable .recommend p{
    margin: 0;
    color: #111;
    font-weight: bold;
    font-size: 1.5vw;
}

.foldable-border{
    position: relative;
    z-index: 5;
}

#youtube{
    background-image: url(../img/youtube-bg.png);
    background-size: cover;
    position: relative;
    top: -46px;
    left: 0;
    right: 0;
    text-align: left;
}
#youtube .title1{
    background-color: #111;
    color: #fff;
    font-size: 3rem;
    font-weight: bold;
    padding: 10px 30px;
    display: inline-block;
    margin: 10px 0;
}
#youtube .title2{
    background-color: #111;
    color: #fff;
    font-size: 3rem;
    font-weight: bold;
    padding: 10px 30px;
    display: inline-block;
    margin: 0 0 60px;
}
#youtube span{
    color: #ba0c2f;
}
#youtube .container{
    display: flex;
    justify-content: space-between;
    gap: 60px;
}
#youtube .container .text{
    color: #111;
    width: calc(50% - 60px);
    margin: 0;
    line-height: 1.8;
    font-weight: bold;
}

#foldable__feature{
    position: relative;
}
#foldable__feature .en-title{
    color: #111;
    top: 57px;
}
#foldable__feature .list{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    padding-left: 0;
}
#foldable__feature li{
    width: calc(33.33% - 20px);
    position: relative;
}
#foldable__feature li .list-en-title{
    position: absolute;
    transform: rotate(90deg);
    color: #111;
    font-size: 2rem;
    font-weight: 1000;
    opacity: 0.1;
    z-index: -5;
    margin: 0;
    line-height: 1.2;
    text-align: left;
}
#foldable__feature li:first-child .list-en-title{
    top: 320px;
    right: -90px;
}
#foldable__feature li:nth-child(2) .list-en-title{
    top: 268px;
    right: -35px;
}
#foldable__feature li:last-child .list-en-title{
    top: 290px;
    right: -62px;
}
#foldable__feature li .title{
    font-size: 1.7rem;
    font-weight: bold;
    margin: 10px 0 0 0;
}
#foldable__feature li .text{
    color: #111;
    padding: 10px;
    text-align: left;
}

#foldable__case{
    position: relative;
}
#foldable__case .en-title{
    color: #111;
    top: 57px;
    right: 10px;
}
#foldable__case .slider{
    width: 100%;
}
#foldable__case .slider .slide-item .inner{
    margin: 0 10px;
    box-shadow: 1px 1px 4px #686868;
    border-radius: 10px;
}
.slick-prev{
    left: -60px;
}
.slick-prev:before{
    content: '◀';
    color: #ba0c2f;
}
.slick-next{
    right: -60px;
}
.slick-next:before{
    content: '▶';
    color: #ba0c2f;
}
#foldable__case .title{
    color: #fff;
    font-weight: bold;
    background-color: #ba0c2f;
    border-radius: 30px;
    margin: 1em 15px;
    padding: 10px 0;
}
#foldable__case .text{
    color: #111;
    padding: 0 15px 15px;
    text-align: left;
}
.slick-dots li.slick-active button:before{
    color: #ba0c2f;
}

#before-after{
    background-image: url(../img/before-after-bg.png);
    background-size: cover;
    text-align: center;
}
#before-after .title1{
    background-color: #ba0c2f;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    padding: 10px 30px;
    display: inline-block;
    margin: 10px 0;
}
#before-after .title2{
    background-color: #ba0c2f;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    padding: 10px 30px;
    display: inline-block;
    margin: 0 0 40px;
}
#before-after span{
    color: #111;
}
#before-after .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
#before-after .before,
#before-after .after{
    position: relative;
    width: calc(50% - 20px);
}
#before-after .before p,
#before-after .after p{
    color: #ba0c2f;
    font-weight: bold;
    background-color: #fff;
    border-radius: 30px;
    padding: 10px 60px;
    font-size: 1.3rem;
    margin: 0;
    position: relative;
    top: 30px;
    left: 0;
    right: 0;
    z-index: 5;
    display: inline-block;
}

#assembly-storage{
 background-color: #d7d7d7;
}
#assembly-storage .assembly,
#assembly-storage .storage{
    position: relative;
    text-align: left;
}
#assembly-storage .en-title{
    color: #111;
    top: -20px;
    right: -180px;
    z-index: 0;
}
#assembly-storage .ja-title{
    color: #fff;
    background-color: #111;
    padding: 10px 60px;
    display: inline-block;
    font-weight: bold;
    font-size: 1.6rem;
}
#assembly-storage .list{
    padding-left: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
    position: relative;
    z-index: 1;
}
#assembly-storage li{
    width: 26.66%;
    text-align: center;
}
#assembly-storage .list li.triangle{
    width: auto;
    font-size: 1.3rem;
    padding-top: 12%;
}
#assembly-storage .list .title{
    font-size: 1.6rem;
    font-weight: bold;
    margin: 0.8em 0 0.3em 0;
}
#assembly-storage .list .text{
    text-align: left;
    color: #111;
}
#assembly-storage .youtube{
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

#assembly-storage .video{
    width: 100%;
}
#assembly-storage .inner{
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}
#assembly-storage .video iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#common{
    position: relative;
}
#common .sub-title{
    display: flex;
    justify-content: center;
    gap: 20px;
}
#common .sub-title p{
    color: #ba0c2f;
    font-weight: bold;
    background-color: #fff;
    border-radius: 30px;
    padding: 10px 60px;
    font-size: 1.3rem;
    display: inline-block;
    box-shadow: 1px 1px 4px #686868;
}
#common .en-title{
    top: 150px;
    right: 10px;
}
#common .sec-title{
    margin-bottom: 0;
}

#material{
    background-color: #ba0c2f;
    position: relative;
    top: -47px;
    left: 0;
    right: 0;
    z-index: -5;
}
#material .sec-title{
    color: #fff;
    border-bottom: solid 3px #fff;
}
#material .container{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 20px;
    margin-top: 40px;
}
#material .accessories{
    background-color: #fff;
    border-radius: 10px;
    padding: 6px;
    box-shadow: 1px 1px 4px #686868;
    width: 50%;
}
#material .accessories .title,
#material .standard .title{
    background-color: #ba0c2f;
    color: #fff;
    display: inline-block;
    padding: 10px 30px;
    font-size: 1.3rem;
    font-weight: bold;
}
#material .accessories .list{
    display: flex;
    justify-content: space-between;
    gap: 10px;
    padding-left: 0; 
}
#material .accessories .list p{
    color: #111;
    font-weight: bold;
    margin-top: 0;
}
#material .standard{
    background-color: #fff;
    border-radius: 10px;
    padding: 6px;
    box-shadow: 1px 1px 4px #686868;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#material .standard .text p{
    color: #111;
    font-weight: bold;
    text-align: left;
}

.price{
    position: relative;
    margin-bottom: 80px;
}
#price .en-title{
    top: -25px;
    right: -180px;
    color: #111;
}
#price .container{
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
#price .free-standing,
#price .foldable{
    position: relative;
    width: calc(50% - 20px);
}
#price .container .en{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 4rem;
    font-weight: 1000;
    font-style: italic;
    opacity: 0.1;
    z-index: -5;
    margin: 0;
    line-height: 1.2;
    text-align: left;
}
#price .container .name{
    background-color: #ba0c2f;
    color: #fff;
    font-weight: bold;
    font-size: 1.1rem;
    padding: 15px 0;
    box-shadow: 1px 1px 4px #686868;
    border-radius: 30px;
    position: relative;
    top: -40px;
    left: 0;
    right: 0;
    z-index: 2;
}

#price .color{
    position: relative;
}
#price .color .en-title{
    color: #111;
    top: 90px;
    right: -180px;
}
#price .color .title1{
    background-color: #111;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    padding: 10px 30px;
    display: inline-block;
    margin: 10px 0;
}
#price .color .title2{
    background-color: #111;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    padding: 10px 30px;
    display: inline-block;
    margin: 0 0 10px;
}
#price .color .title2 span{
    color: #ba0c2f;
}
#price .color .attention{
    color: #111;
}
#price button{
    border: none;
    background-color: transparent;
    margin-bottom: 15px;
}
#price button a{
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 2rem;
    border: solid 1px #ba0c2f;
    padding: 20px 40px;
    background-color: #ba0c2f;
    border-radius: 40px;
    box-shadow: 1px 1px 2px #686868;
    transition: all 0.3s ease;
}
#price button a:hover{
    background-color: #fff;
    color: #ba0c2f;
}
#price .rental-btn p{
    color: #111;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 0;
}
#price .rental-btn #openModal{
    padding: 4px;
    border-bottom: solid 1px #ba0c2f;
    color: #ba0c2f;
    font-size: 1rem;
    display: inline-block;
    transition: all 0.3s ease;
    cursor: pointer;
}
#price .rental-btn #openModal:hover{
    opacity: 0.7;
}

.modal{
    display: none;
    transition: all 0.5s ease;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 40;
    text-align: center;
}
.modal-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    cursor: pointer;
}
.modal-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    
}
.modal-content img{
    position: relative;
    width: auto;
    height: 90vh;
}
.modal-content .close{
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: -40px;
    transition: all 0.3s ease;
}
.modal-content .close:hover{
    opacity: 0.8;
}
.modal-content .close span{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 30px;
    height: 5px;
    background-color: #fff;
}
.modal-content .close span:first-child{
    transform: rotate(45deg);
}
.modal-content .close span:nth-child(2){
    transform: rotate(-45deg);
}

#caution{
    background-color: #111;
    position: relative;
}
#caution .en-title{
    color: #fff;
    top: 50px;
    right: 0px;
    z-index: 0;
}
#caution .sec-title{
    color: #fff;
    border-bottom: solid 3px #fff;
}
#caution .container{
    padding-left: 0;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 20px;
}
#caution .container li{
    width: 43%;
    position: relative;
    background-color: #fff;
    border: solid 3px #ba0c2f;
    border-radius: 10px;
    padding: 15px 25px;
}
@media screen and (max-width: 1366px){
    #caution .container li{
        width: 40%;
    }
}
@media screen and (max-width: 1064px){
    #caution .container li{
        width: 36%;
    }
}
@media screen and (max-width: 980px){
    #caution .container li{
        width: 100%;
    }
}
#caution .container li img{
    height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#caution .container li .title{
    position: relative;
    z-index: 2;
    font-size: 1.6rem;
    font-weight: bold;
}
#caution .container li .text{
    position: relative;
    z-index: 2;
    color: #111;
    text-align: left;
}

#flow{
    position: relative;
}
#flow .en-title{
    top: 55px;
    right: 15px;
}
#flow .list{
    padding-left: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
    position: relative;
    z-index: 1;
}
#flow li{
    width: 26.66%;
    text-align: center;
}
#flow .list li.triangle{
    width: auto;
    font-size: 1.3rem;
    padding-top: 10%;
}
#flow .list .title{
    font-size: 1.6rem;
    font-weight: bold;
    margin: 0.8em 0 0.3em 0;
}
#flow .list .text{
    text-align: left;
    color: #111;
}
#flow .list .text a{
    color: #ba0c2f;
    padding: 4px;
    border-bottom: solid 1px #ba0c2f;
}
#flow .list .text a:hover{
    opacity: 0.7;
}

#company .wrapper{
    text-align: left;
}
#company .school{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 60px;
}
#company .text-container{
    width: calc(50% - 20px);
}
#company h3{
    color: #111;
    font-size: 2rem;
    position: relative;
}
#company h3::after{
    content: "";
    position: relative;
    top: 6px;
    left: 0;
    background: #ba0c2f;
    display: block;
    width: 80px;
    height: 3px;
}
#company .school-name{
    font-family: "Barlow", sans-serif;
    font-style: italic;
    font-weight: 700;
    font-size: 2rem;
    color: #3e3a39;
}
#company .school-name span{
    color: #DB0076;
}
#company .text{
    color: #111;
    font-weight: bold;
}
#company button{
    margin: 30px 0;
}
#company button{
    border: none;
    background-color: transparent;
}
#company button a{
    color: #fff;
    font-weight: bold;
    font-size: 1.1rem;
    border: solid 1px #ba0c2f;
    padding: 20px 80px;
    background-color: #ba0c2f;
    border-radius: 40px;
    box-shadow: 1px 1px 2px #686868;
    transition: all 0.3s ease;
}
#company button a:hover{
    background-color: #fff;
    color: #ba0c2f;
}
#company .school img,
#company .group-lesson img{
    width: calc(50% - 20px);
}
#company .group-lesson{
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    gap: 20px;
}

#question{
    position: relative;
    background-color: #111;
}
#question .en-title{
    top: 55px;
    z-index: 0;
    color: #fff;
}
#question .sec-title{
    color: #fff;
    border-bottom: solid 3px #fff;
}
#question .question{
    display: block;
    line-height: 50px;
    cursor: pointer;
    font-size: 1.2rem;
    transition: 0.3s ease-in;
    text-align: left;
    padding-left: 60px;
    position: relative;
    height: 53px;
    margin: 0;
    border-radius: 5px;
    background: #FFF;
    margin-bottom: 15px;
    font-weight: 600;
    color: #ba0c2f;
}
#question .question:hover{
    background: #d7d7d7;
}
#question .question::before{
    content: '';
    display: block;
    background-color: #ba0c2f;
    position: absolute;
    top: 50%;
    width: 20px;
    height: 5px;
    right: 25px;
}
#question .question::after{
    content: '';
    display: block;
    background-color: #ba0c2f;
    position: absolute;
    top: 50%;
    width: 20px;
    height: 5px;
    right: 25px;
    transform: rotate(90deg);
    transition: 0.3s ease-in;
}
#question .question.active::after{
    transform: rotate(0deg);
}
#question .answer{
    display: none;
    color: #fff;
    padding: 10px 20px 10px 60px;
    margin: 0 0 15px;
    position:relative;
    text-align: left;
}
#question .answer.active{
    display: block;
}

#contact{
    background-color: #ba0c2f;
    position: relative;
}
#contact .en-title{
    color: #fff;
    top: 55px;
    right: 15px;
    z-index: 0;
}
#contact .sec-title{
    color: #fff;
    border-bottom: solid 3px #fff;
    margin-bottom: 0;
}
#contact .text{
    color: #fff;
}
#contact form{
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border-radius: 10px;
    padding: 40px 15%;
}
#contact label{
    margin-top: 10px;
    font-weight: bold;
    color: #111;
    text-align: left;
    padding-left: 10px;
}
#contact input, 
#contact textarea,
#contact select{
    margin-top: 5px;
    padding: 10px;
    font-size: 1rem;
    border: 3px solid #ba0c2f;
    border-radius: 4px;
}
#contact #button{
    color: #fff;
    font-weight: bold;
    font-size: 1.1rem;
    border: solid 1px #ba0c2f;
    padding: 15px 30px;
    background-color: #ba0c2f;
    border-radius: 40px;
    box-shadow: 1px 1px 2px #686868;
    transition: all 0.3s ease;
    margin: 40px auto 0;
    width: 300px;
}
#contact #button:hover{
    background-color: #fff;
    color: #ba0c2f;
}
#contact .caution{
    color: #111;
    font-size: 1.2rem;
    font-weight: bold
}

#confirm{
    max-width: 1200px;
    height: 100vh;
    padding: 80px 200px 100px 200px;
    text-align: center;
    background-color: rgba(186, 12, 47, 0.1);
}
#confirm .confirm-title{
    font-weight: bold;
    margin-bottom: 40px;
}
#confirm .container{
    text-align: left;
    background-color: #fff;
    border-radius: 10px;
    padding: 40px;
}
#confirm .confirm-text{
    font-weight: bold;
    color: #111;
    border-bottom: solid 1px #d7d7d7;
    padding-bottom: 6px;
}
#confirm .back{
    font-weight: bold;
    font-size: 1.1rem;
    border: solid 1px #d7d7d7;
    padding: 15px 30px;
    background-color: #fff;
    border-radius: 40px;
    box-shadow: 1px 1px 2px #686868;
    transition: all 0.3s ease;
    width: 200px;
    margin-right: 20px;
}
#confirm .back:hover{
    background-color: #d7d7d7;
}
#confirm .send{
    color: #fff;
    font-weight: bold;
    font-size: 1.1rem;
    border: solid 1px #ba0c2f;
    padding: 15px 30px;
    background-color: #ba0c2f;
    border-radius: 40px;
    box-shadow: 1px 1px 2px #686868;
    transition: all 0.3s ease;
    width: 200px;
}
#confirm .send:hover{
    background-color: #fff;
    color: #ba0c2f;
}

.completion{
    max-width: 1200px;
    padding: 80px 200px 100px 200px;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
}
.completion-title{
    color: #111;
}
.completion .back{
    color: #fff;
    font-weight: bold;
    font-size: 1.1rem;
    border: solid 1px #ba0c2f;
    padding: 15px 30px;
    background-color: #ba0c2f;
    border-radius: 40px;
    box-shadow: 1px 1px 2px #686868;
    transition: all 0.3s ease;
    margin: 40px auto 0;
    width: 300px;
}
.completion .back:hover{
    background-color: #fff;
    color: #ba0c2f;
}
.alert{
    color: #ba0c2f;
    background-color: rgba(186, 12, 47, 0.1);
    padding: 40px;
}

#footer{
    text-align: center;
}
#footer p{
    font-size: 1.8rem;
    font-weight: bold;
    color: #111;
}
#footer .tel-button{
    display: block;
    background-color: #ba0c2f;
    padding: 15px 30px;
    width: 400px;
    margin: 0 auto;
    border-radius: 50px;
    box-shadow: 1px 1px 2px #686868;
    transition: all 0.3s ease;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 60px;
}
#footer .tel-button:hover{
    background-color: #111;
    box-shadow: none;
}
#footer .tel-button img{
    width: 30px;
    margin-right: 8px;
}
#footer .copyright{
    font-size: 0.7rem;
    font-weight: nomal;
}